<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Engine_View_Helper_Decode extends Zend_View_Helper_HtmlElement
{
    public function decode($text)
    {
        $text = Engine_Text_Emoji::decode($text);

        return $text;
    }
}
